netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ipent Struct Reference

## Data Fields
int | assigned
long | timo
int | retr
struct sockaddr_at | sat

## Field Documentation

## ◆ assigned

int ipent::assigned

## ◆ retr

int ipent::retr

## ◆ sat

struct sockaddr_at ipent::sat

## ◆ timo

long ipent::timo

The documentation for this struct was generated from the following file:

- macip.c